Subject: RE: Northern v. ONEOK
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 04:48:49 -0800 (PST)

I do not think it is necessary to have another letter to Oneok from Harry.  Hopefully they get the message
	with this letter.   Thanks. Lynn

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Monday, November 05, 2001 5:28 PM
To:	Cessac, Kenneth; Kile, Rick
Cc:	[email-masked]'; Blair, Lynn; Woodson, Harry; Dornan, Dari; Fossum, Drew; Porter, Gregory J.; Ringblom, Kathy; Zikes, Becky
Subject:	Northern v. ONEOK
Importance:	High

	Ken and Kile, 

	Please see the attached proposed draft letter.  I need to fill in one blank, but it is otherwise complete, subject to your thoughts.  I will try and get a copy of Sherry Rogers' letter to Harry Woodson of November 1 by fax to you both.

	Britt

	P.S. to Lynn and Harry:  is it alright with you for Ken to basically be replying to the letter to Harry?  Do we also need a "me, too" letter from Harry?

	 << File: L-Cessac letter2.doc >>